---
layout: page
title: Create
permalink: /create/
---

<style type="text/css">
  .editable {
    background-color: Gainsboro;
    padding: 10px 10px 10px 10px;
    font-family: monospace;
  }
</style>

*Use the questions below to begin creating your community's Rule, replacing the questions with your answers. The suggested modules are linked to (in progress) entries at [Democratic Mediums](https://medlabboulder.gitlab.io/democraticmediums/).*

---

<h1 contenteditable="true" class="editable">
What is the community's name?
</h1>

## Purpose

<p contenteditable="true" class="editable">
What is the community's mission?
</p>

<p contenteditable="true" class="editable">
What core values does it hold?
</p>

Modules: [secrecy](https://medlabboulder.gitlab.io/democraticmediums/mediums/secrecy/), [solidarity](https://medlabboulder.gitlab.io/democraticmediums/mediums/solidarity/), [transparency](https://medlabboulder.gitlab.io/democraticmediums/mediums/transparency/)

<p contenteditable="true" class="editable">
What is the basic structure of the community?
</p>

Modules: [federation](https://medlabboulder.gitlab.io/democraticmediums/mediums/federation/), [friendship](https://medlabboulder.gitlab.io/democraticmediums/mediums/friendship/), [membership](https://medlabboulder.gitlab.io/democraticmediums/mediums/membership/), [multicameralism](https://medlabboulder.gitlab.io/democraticmediums/mediums/multicameralism/), [ritual](https://medlabboulder.gitlab.io/democraticmediums/mediums/ritual/), [separation of powers](https://medlabboulder.gitlab.io/democraticmediums/mediums/separation_of_powers/), [stake weight](https://medlabboulder.gitlab.io/democraticmediums/mediums/stake_weight/)

## Members

<p contenteditable="true" class="editable">
How does someone become a member?
</p>

<p contenteditable="true" class="editable">
What constitutes identity?
</p>

<p contenteditable="true" class="editable">
How are members suspended or removed?
</p>

Modules: [exclusion](https://medlabboulder.gitlab.io/democraticmediums/mediums/exclusion/)

## Stewards

<p contenteditable="true" class="editable">
Who has the capacity to make and change agreements?
</p>

Modules: [board](https://medlabboulder.gitlab.io/democraticmediums/mediums/board/), [debate](https://medlabboulder.gitlab.io/democraticmediums/mediums/debate/), [disapproval voting](https://medlabboulder.gitlab.io/democraticmediums/mediums/disapproval_voting/), [do-ocracy](https://medlabboulder.gitlab.io/democraticmediums/mediums/do-ocracy/), [holographic consensus](https://medlabboulder.gitlab.io/democraticmediums/mediums/holographic_consensus/), [referendum](https://medlabboulder.gitlab.io/democraticmediums/mediums/referendum/), [representation](https://medlabboulder.gitlab.io/democraticmediums/mediums/representation/), [sortition](https://medlabboulder.gitlab.io/democraticmediums/mediums/sortition/)

<p contenteditable="true" class="editable">
How are the agreements implemented?
</p>

Modules: [exclusion](https://medlabboulder.gitlab.io/democraticmediums/mediums/exclusion/), [lazy consensus](https://medlabboulder.gitlab.io/democraticmediums/mediums/lazy_consensus/), [restorative justice](https://medlabboulder.gitlab.io/democraticmediums/mediums/restorative_justice/)

<p contenteditable="true" class="editable">
Who oversees the implementation of the agreements?
</p>

Modules: [board](https://medlabboulder.gitlab.io/democraticmediums/mediums/board/), [disapproval voting](https://medlabboulder.gitlab.io/democraticmediums/mediums/disapproval_voting/), [jury](https://medlabboulder.gitlab.io/democraticmediums/mediums/judiciary/), [precedent](https://medlabboulder.gitlab.io/democraticmediums/mediums/precedent/), [refusal](https://medlabboulder.gitlab.io/democraticmediums/mediums/refusal/), [rough consensus](https://medlabboulder.gitlab.io/democraticmediums/mediums/rough_consensus/)

<p contenteditable="true" class="editable">
How are each of the stewardship roles determined and limited?
</p>

Modules: [fact-finding](https://medlabboulder.gitlab.io/democraticmediums/mediums/fact_finding/), [ranked choice](https://medlabboulder.gitlab.io/democraticmediums/mediums/ranked_choice/), [representation](https://medlabboulder.gitlab.io/democraticmediums/mediums/representation/), [reputation](https://medlabboulder.gitlab.io/democraticmediums/mediums/reputation/), [sortition](https://medlabboulder.gitlab.io/democraticmediums/mediums/sortition/), [term limits](https://medlabboulder.gitlab.io/democraticmediums/mediums/term_limit/)


## Agreements

<p contenteditable="true" class="editable">
What are the basic rights inscribed in this Rule?
</p>

<p contenteditable="true" class="editable">
Where do we keep our additional agreements?
</p>


## Evolution

<p contenteditable="true" class="editable">
How can this Rule be changed?
</p>

---

*To save your work, use your browser's save function or print the page to PDF. Improved saving functionality will be forthcoming.*
